$(document).ready(function($) {
	var body = parseInt($('#obsah').offset().top);

	$(window).scroll(function () {
		var scroll = $(window).scrollTop();

		$('#box').html("rolování : " + scroll);
		if ( scroll > body ) {
			$('#box').stop().css({
				position: 'fixed',
				left: 407,
				top: 20
			});
		} else if ( scroll < body) {
			$('#box').css({
				left: 407,
				top: 50,
			});
		}

	});
});